Subject: Re: Telnet again
From: Takayuki Tamura <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Thu, 10 Jun 1999 14:53:21 +0900 (JST)

On Thu, 10 Jun 1999 18:39:41 +1300
Ross Smith <[email-masked]> wrote:

> [email-masked] wrote:
> > 
> > On Thu, Jun 10, 1999 at 12:57:26PM +0900, Takayuki Tamura wrote:
> > >Ross Smith <[email-masked]> wrote:
> > >>cgf wrote:
> > >>> You'll probably have the best luck if you use the information from
> > >>> cygwin's /etc/termcap on your UNIX box.
> > >>
> > >> Use it how? What do I do with it?
> > >
> > >setenv TERMCAP '<paste the linux entry from cygwin's termcap>'
> > >
> > >or
> > >
> > >setenv TERMPATH <alternate-termcap-file>
> > >
> > >I'm not sure the latter exists in Solaris (FreeBSD has it, I remember).
> > >Consult man pages (tset, environ, ...) for more details.
> > 
> > It may not be that simple.  It might require playing around with
> > terminfo, q.v.
> 
> None of our Unix/Sun experts could figure out how to make it work. I
> ended up throwing out the Cygwin telnet and installing Tera Term, which
> has a VT100 emulation option.

Yes, it was not that simple :-)

JFYI,
captoinfo(1M): convert termcap into terminfo.
tic(1M): terminfo compiler (produce binary format).

Once I've one it, but I don't remember the details.

Regards,
---------------
Takayuki TAMURA
[email-masked]

--
Want to unsubscribe from this list?
Send a message to [email-masked]